[Bug 52238] Re: Please sync with debian

Jonathan Riddell jriddell at ubuntu.com
Mon Jul 24 17:07:40 BST 2006


Confirmed for digikamimageplugins 0.8.2-1

-- 
Please sync with debian
https://launchpad.net/bugs/52238



More information about the ubuntu-archive mailing list